Subject: soil kid

From: Harvey <[email-masked]>
Date: Thu, 05 Feb 1998 23:04:55 -0800

Hello.  I am interested in gaining more insight on the subject ot
permaculture.  I am working toward going the UC Davis to further my
knowledge in soil because it is my passion.  A friend of mine turned me
on to permaculture last summer and I have found it most exciting since.
Soil is something that I find easy to comprehend and at this point all I
have is the drive and passion, but I'll take care of the rest as I move
on.  You can help me by responding with information that could lead me
to people and places that are in the Santa Cruz area.  

					Love,
						Harvey